@charset "utf-8";
/* sdcarddatarecovery.org */
body{
	background-color: #EFEFEF;
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding-top: 0px;
}

a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
}
.style1{
	color: #CCCCCC;
	font-weight: bold;
	font-size: 18px;
	font-style: oblique;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style2{
	color: #CCCCCC;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.style3{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
.style4{
	margin-top: 0px;
	color: #CCCCCC;
	font-size: 9px;
	margin-left: 8px;
}
.style5{
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.style6{
	color: #CCCCCC;
}
.style7{
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
}
.style8{
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.style9{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.style10{
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
}
.style11{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #33CCFF;
	}
.style12{
	font-size: 14px; 
	color: #665A06; 
	font-family: Arial, Helvetica, sans-serif;
}
.style13{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.style14{
	color: #1E3C3C;
	font-weight: bold;
	font-size: 14px;
}
.style15{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #714400;
}
.style16{
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}
.style17{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #184B4B;
}
.style18{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
}
.container{
	width: 1000px;
	height: auto;
	margin: auto;
}
.banner{
	width: 1000px;
	height: 630px;
	float: left;
}
.banner-header{
	width: 1000px;
	height: 70px;
	float: left;
	background-color: #151515;
}
.banner-header1{
	width: 1000px;
	height: 40px;
	float: left;
	background-color: #BBBBBB;
}
.banner-headerdiv1{
	width: 1000px;
	height: 15px;
	float: left;
}
.banner-headerdiv1-1{
	width: 1000px;
	height: 65px;
	float: left;
}
.banner-headerdiv2{
	width: 320px;
	height: 30px;
	float: left;
	margin-left: 10px;
	margin-top: 5px;
}
.banner-div1{
	width: 1000px;
	height: 330px;
	float: left;
	background-image: url(images/sdcard-data-recvry-tp1.jpg);
}
.banner-div2{
	width: 1000px;
	height: 230px;
	float: left;
	background-color: #7EB325;
}
.banner-headerdiv3{
	width: 460px;
	height: 30px;
	float: left;
	margin-top: 2px;
	margin-left: 200px;
}
.footer{
	width: 1000px;
	height: 100px;
	float: none;
	margin-right: auto;
	margin-left: auto;
	background-color: #666666;
}
.footer-l{
	width: 51px;
	height: 130px;
	float: left;
}
.footer-mid{
	width: 898px;
	height: 90px;
	margin: auto;
}
.footer-r{
	width: 51px;
	height: 130px;
	float: left;
}
.footer-div1{
	width: 70px;
	height: 20px;
	float: left;
	text-align: center;
	margin-left: 35px;
	display: inline;
}
.footer-div2{
	width: 130px;
	height: 20px;
	float: left;
	margin-top: 0px;
	margin-left: 10px;
	text-align: center;
}
.footer-div1-1{
	width: 898px;
	height: 30px;
	float: left;
	margin-top: 25px;
}
.footer-div3{
	width: 200px;
	height: 20px;
	float: left;
	margin-top: 0px;
	margin-left: 15px;
	text-align: left;
}
.div-btm{
	width: 100%;
	height: 110px;
	clear: left;
}
.banner-nav1{
	width: 70px;
	height: 20px;
	float: left;
	text-align: center;
	margin-top: 5px;
	}
.banner-nav2{
	width: 120px;
	height: 20px;
	float: left;
	margin-left: 10px;
	text-align: center;
	margin-top: 5px;
}
.software{
	width: 1000px;
	height: auto;
	float: left;
	background-image: url(images/page-verticl.jpg);
}
.sft-tbl1{
	width: 1000px;
	height: 150px;
	float: left;
	margin-top: 10px;
}
.sft-tbl1img{
	width: 100px;
	height: 100px;
	float: left;
	margin-left: 32px;
}
.sft-tbl1heading{
	width: 760px;
	height: 40px;
	float: left;
	text-align: left;
	padding-left: 10px;
	padding-top: 10px;
}
.sft-tbl1content{
	width: 840px;
	height: 100px;
	float: left;
	}
.sft-tbl1div{
	height: 50px;
	width: 820px;
	float: left;
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
	}
.sft-tbl1download{
	width: 400px;
	height: 35px;
	float: left;
	margin-left: 550px;
	background-image: url(images/btn.jpg);
	text-align: center;
}
.sft-tbl1div2{
	width: 130px;
	height: 18px;
	float: left;
	margin-left: 20px;
	margin-top: 5px;
	padding-top: 3px;
}
.sft-tbl1div3{
	width: 100px;
	height: 18px;
	float: left;
	margin-left: 20px;
	margin-top: 5px;
	padding-top: 3px;
}
.sft-tbl1price{
	width: 50px;
	height: 40px;
	float: left;
	padding-top: 10px;
	padding-right: 5px;
}
.sft-tbl2price{
width: 65px;
	height: 40px;
	float: left;
	padding-top: 10px;
	padding-right: 5px;}
.div-line{
	width: 960px;
	height: 16px;
	float: left;
	background-image: url(images/product-div.jpg);
	margin-left: 18px;
}
.sft-tbl2{
	width: 290px;
	height: 240px;
	float: left;
	margin-left: 32px;
	margin-top: 25px;
}
.sft-tbl2img{
	width: 70px;
	height: 70px;
	float: left;
}
.sft-tbl2header{
	width: 155px;
	height: 60px;
	float: left;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 10px;
}
.sft-tbl2header2{
	width: 140px;
	height: 60px;
	float: left;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 10px;}
.sft-tbl2content{
	width: 270px;
	height: 110px;
	float: left;
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
}
.software-divbtm{
	width: 1000px;
	height: 60px;
	float: left;
	background-image: url(images/pg-btm.jpg);
}
.sft-tbl2btm{
	width: 290px;
	height: 60px;
	float: left;
	background-image: url(images/btn2.jpg);
	text-align: center;
}
.sft-tbl2div1{
	width: 100px;
	height: 20px;
	float: left;
	margin-left: 90px;
	margin-top: 10px;
}
.tbl-image{
	width: 70px;
	height: 55px;
	float: left;
	margin-left: 0px;
}
.tbl-header{
	width: 250px;
	height: 25px;
	float: left;
	margin-left: 0px;
	margin-top: 15px;
}
.tbl-image2{
	width: 70px;
	height: 55px;
	float: left;
	margin-left: 245px;
}
.tbl-header2{
	width: 210px;
	height: 25px;
	float: left;
	margin-top: 15px;
}
.tbl-line{
	width: 10px;
	height: 150px;
	float: left;
}
div-dot{
	width: 12px;
	height: 12px;
	float: left;
	text-align: center;
	vertical-align: bottom;
}
.banner2{
	width: 1000px;
	height: auto;
	float: left;
	}
.banner2-div1{
	width: 1000px;
	height: 250px;
	float: left;
	background-image: url(images/sdcard-data-recvry-mr-pg.jpg);
}
.more-tbl{
	width: 1000px;
	height: auto;
	float: left;
}
.more-tbltp{
	width: 1000px;
	height: 45px;
	float: left;
}
.more-tblmid{
	width: 1000px;
	height: auto;
	float: left;
}
.more-tblbtm{
	width: 1000px;
	height: 60px;
	float: left;}
.software2{
	width: 1000px;
	height: auto;
	float: left;
	border-color: #343434;
	background-color: #343434;
}
.software2-img{
	width: 165px;
	height: 195px;
	float: left;
	margin-left: 20px;
	margin-top: 10px;
	display: inline;
}
.software2-heading{
	width: 500px;
	height: 40px;
	float: left;
	margin-top: 10px;
	padding-top: 20px;
	padding-left: 15px;
	margin-left: 40px;
	display: inline;
}
.software2-price{
	width: 80px;
	height: 50px;
	float: left;
	margin-left: 10px;
	margin-top: 30px;
}
.software2-order{
	width: 750px;
	height: 200px;
	float: left;
}
.software2-order2{
	width: 500px;
	height: 70px;
	float: left;
	margin-left: 15px;
	margin-top: 15px;
	}
.software2-download{
	width: 200px;
	height: 100px;
	float: left;
	margin-top: 5px;
	margin-left: 20px;
}
.btn1{
	width: 180px;
	height: 24px;
	float: left;
	margin-top: 8px;
	text-align: center;
	padding-top: 8px;
}
.btn2{
	width: 180px;
	height: 24px;
	float: left;
	margin-top: 25px;
	text-align: center;
	padding-top: 8px;
}
.more-content{
	width: 840px;
	height: auto;
	float: left;
	margin-left: 70px;
	padding-left: 10px;
	padding-right: 20px;
}
.screenshot{
	width: 350px;
	height: 170px;
	margin-left: 50px;
	visibility: visible;
	left: 744px;
	top: 927px;
}
.policy-div1{
	width: 1000px;
	height: auto;
	float: left;
}
.policy-div1-1{
	width: 1000px;
	height: auto;
	float: left;
}
.policy-div2{
	width: 925px;
	height: 510px;
	float: left;
	margin-top: 100px;
	margin-left: 30px;
}
.policy-div2-1{
	width: 925px;
	height: auto;
	margin: auto;
	}
.policy-div3{
	width: 925px;
	height: 25px;
	float: left;
	text-align: center;
}
.policy-div4{
	width: 925px;
	height: 490px;
	float: left;
}
.policy-div4-1{
	width: 925px;
	height: auto;
	float: left;
}
.more-contentdiv1{
	width: 870px;
	height: auto;
	float: left;
	margin-left: 70px;
	display: inline;
}
.more-contentdiv2{
	width: 840px;
	height: auto;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 0px;
	text-align: justify;
}
.more-contentdiv3{
	float: left;
	width: 250px;
	height: auto;
	text-align: center;
}
.download-div1{
	width: 840px;
	height: 100px;
	float: left;
}
.download-div2{
	width: 420px;
	height: 100px;
	float: left;
	background-image: url(images/windows-dwnld.jpg);
}
.download-div3{
	width: 840px;
	height: auto;
	float: left;
	margin-top: 5px;
}
.download-div4{
	width: 330px;
	height: 60px;
	float: left;
	margin-left: 10px;
	margin-top: 0px;
	display: inline;
}
.download-div5{
	width: 420px;
	height: 100px;
	float: left;
	background-image: url(images/mac-dwnld.jpg);
	}
.download-div6{
	width: 420px;
	height: 100px;
	float: left;
	background-image: url(images/mac-dwnld1.jpg);
	}
.download-div7{
	width: 420px;
	height: 100px;
	float: left;
	background-image: url(images/windows-dwnld1.jpg);
	}
.download-div8{
	width: 260px;
	height: 30px;
	float: left;
	margin-left: 110px;
	margin-top: 25px;
	padding-left: 10px;
	padding-top: 20px;
	display: inline;
}
.download-tbl{
	width: 850px;
	height: auto;
	float: left;
	margin-left: 80px;
}
.download-tbl2{
	width: 850px;
	height: auto;
	float: left;
	margin-left: 80px;
	margin-top: 0px;
	}
.download-btn1{
	width: 180px;
	height: 24px;
	float: left;
	margin-top: 0px;
	text-align: center;
	background-image: url(images/windows-btn.jpg);
	padding-top: 8px;
	margin-left: 10px;
	display: inline;
}
.download-btn2{
	width: 180px;
	height: 24px;
	float: left;
	margin-top: 0px;
	text-align: center;
	background-image: url(images/mac-btn.jpg);
	padding-top: 8px;
	margin-left: 120px;
	display: inline;
}
.download-btn3{
	width: 180px;
	height: 24px;
	float: left;
	margin-top: 0px;
	text-align: center;
	padding-top: 8px;
	margin-left: 120px;
	background-image: url(images/btn3.jpg);
	display: inline;
	}
.download-tbltp{
	width: 840px;
	height: 100px;
	float: left;
}
.download-tblmid{
	width: 840px;
	height: auto;
	float: left;
	background-image: url(images/windows-dwnld-page-bg.jpg);
}
.download-tblmid2{
	width: 840px;
	height: auto;
	float: left;
	background-image: url(images/mac-dwnld-page-bg.jpg);
}
.download-tblbtm{
	width: 840px;
	height: 225px;
	float: left;
	background-image: url(images/dwnld-page-btm.jpg);
}
.download-tblbtm2{
	width: 840px;
	height: 215px;
	float: left;
	background-image: url(images/mac-dwnld-page-btm.jpg);
}
.download-img{
	width: 70px;
	height: 70px;
	float: left;
	margin-left: 10px;
	display: inline;
}
.download-header{
	width: 230px;
	height: 50px;
	float: left;
	padding-left: 10px;
	padding-top: 20px;
	text-align: center;
}
.download-price{
	width: 35px;
	float: left;
	height: 35px;
	padding-top: 20px;
	padding-left: 10px;
}
.download-price-1{
	width: 60px;
	float: left;
	height: 35px;
	padding-top: 20px;
	padding-left: 10px;
}
.download-content{
	width: 330px;
	height: auto;
	float: left;
	padding-left: 10px;
	text-align: justify;
}
.contact{
	width: 800px;
	height: 300px;
	float: left;
	margin-left: 95px;
	margin-top: 100px;
	margin-bottom: 100px;
	display: inline;
}
.download-line{
	width: 370px;
	height: 1px;
	float: left;
	margin-left: 10px;
	margin-top: 15px;
	background-color: #000000;
}
.download-line2{
	width: 350px;
	height: 1px;
	float: left;
	margin-left: 10px;
	margin-top: 15px;
	background-color: #000000;
}
.download-div4-1{
	width: 35px;
	float: left;
	height:35px;
	padding-top: 10px;
	padding-left: 10px;
}
.download-anchor{
	width: 840px;
	height: 10px;
	float: left;
	margin-left: 80px;
	margin-top: 30px;
}
.download-anchor2{
	width: 840px;
	height: 10px;
	float: left;
	margin-left: 80px;
	display: inline;
}
